body
{
	margin:0;
	padding:0;
	background-color: #fff !important;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, ul, li, ol
{
	margin:0;
	padding:0;
}
ul, li, ol
{
	list-style:none;
}
.pade_none
{
	padding:0 !important;
}
section
{
	float:left;
	width:100%;
}
header
{
	background:#fff;
}
.header_inner {
  padding: 12px 0;
}
.navigation_outer nav {
  background: none;
  border: none;
  margin: 0;
  min-height: auto;
  float:right;
  width:100%;
}
.navbar-header
{
	width:100%;
}
.navigation_outer .navbar-collapse {
  padding: 15px 0 0 0;
}
.navigation_outer .navbar-inverse .navbar-nav > .current-menu-item > a, .navigation_outer .navbar-inverse .navbar-nav > .current-menu-item > a:focus, .navigation_outer 

.navbar-inverse .navbar-nav > .current-menu-item > a:hover {
	background:none;
	color:#d50133;
}
.navigation_outer .navbar-nav li {
  font-size: 14px;
  color:#414141;
   font-family: 'swis721_btroman';
}
.navigation_outer .navbar-inverse .navbar-nav > li > a {
	padding:0 17px;
	color:#414141;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;

}
.navigation_outer .navbar-nav > li > a:hover
{
	color:#d50133 !important;
}
.navigation_outer {
  padding: 0 !important;
}
#menu-item-2152 > a:last-child {
  padding-right: 0;
}
.dropdown 
{
	position:relative;
}
.dropdown::before
{
	position:absolute;
	content: "\f107";
	height:10px;
	width:10px;
	font-family: FontAwesome;
	right:0;
	color:#414141;
	font-size:16px;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;

}
.current-menu-item.dropdown::before
{
	color:#d50133
}
.navigation_outer .navbar-nav li:hover::before
{
	color:#d50133 !important;
}

.right_header {
  float: right;
  padding: 2px 0 0;
  width: 40px;
}
.right_header > span {
  float: right;
  font-size: 16px;
  padding: 1px 0 0;
}
.banner_img_inner
{
	background:url(../images/banner-img.jpg) center top no-repeat;
}
.banner_img_inner.banner_img01
{
	background:url(../images/banner-img01.jpg) center top no-repeat;
}
.banner_img_inner.banner_img02
{
	background:url(../images/banner-img02.jpg) center top no-repeat;
}
.banner_img_inner.banner_img03
{
	background:url(../images/banner-img03.jpg) center top no-repeat;
}

.banner_text {
  left: 50%;
  padding: 110px 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  width: 100%;
}
.banner_text h2
{
	font-size:88.5px;
	color:#fff;
	 font-family: 'swis721_btbold';
	 margin:0;
	 text-transform:uppercase;
	 letter-spacing: -3px;
	 line-height:88px;
}
.banner_text p {
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  display: inline-block;
  font-family: "swis721_btbold";
  font-size: 14px;
  line-height: 20px;
  margin: 0;
  padding: 5px;
  text-transform: uppercase;
}
.capabilities_inner
{
	padding:42px 0 0 !important;
}
.capabilities_inner h2
{
	font-size:36px;
	color:#272a57;
	font-family: 'swis721_btbold';
	margin:0;
	text-align:left;
	line-height:51px;
	padding:40px 0 20px 12px;
	text-transform:uppercase;
}
.capabilities_inner02
{
	padding:18px 0 !important;
	background:#efefef;
}
.capabilities_left_one {
  padding: 0 10px !important;
  width:100%;
}
.capabilities_one_inner
{
	border: 1px solid #e5e5e5;
	padding:14px !important;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	min-height:450px;
	position:relative;
	background:#fff;
}
.capabilities_one_img img
{
	width:100%;
}
.capabilities_one_text
{
	padding:25px 0 0;
}
.capabilities_one_text h3
{
	font-size:16px;
	color:#505050;
	font-family: 'swis721_btbold';
	margin:0;
	position:relative;
	padding:0 0 15px;
	text-transform:uppercase;
	line-height:20px;
}
.capabilities_one_text h3::before
{
	content:"";
	position:absolute;
	width:19px;
	height:1px;
	background:#d50133;
	left:0;
	bottom:0;
}
.capabilities_one_text p
{
	font-size:14px;
	color:#909090;
	font-family: 'swis721_lt_btlight';
	margin:0;
	position:relative;
	padding:15px 0 25px;
	line-height:22px;
}
.capabilities_one_text a
{
	font-size:14px;
	color:#696969;
	font-family: 'swis721_btbold';
	padding:15px 22px;
	text-transform:uppercase;
	border: 1px solid #696969;
	float:left;
	line-height:15px;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	margin-bottom:12px;
	position:absolute;
	bottom:20px;

}
.capabilities_one_text a:hover
{
	background:#0c0f41;
	color:#fff;
	text-decoration:none;
}

.capabilities_one_inner:hover {
  box-shadow: 1px 4px 13px #e5e5e5;
  -webkit-box-shadow: 1px 4px 13px #e5e5e5;
  -moz-box-shadow: 1px 4px 13px #e5e5e5;
}
.corporate_inner
{
	margin:55px 0 0;
	background:#272a57;
	padding:45px 20px !important;
}
.corporate_one span
{
	background:#fff;
	height:60px;
	width:60px;
	line-height:60px;
	border-radius:50%;
	text-align:center;
	display:inline-block;
}
.corporate_one span i {
  color: #272a57;
  font-size: 20px;
  line-height: 60px;
}
.corporate_text {
  float: left;
  margin: 4px 0 0 0px;
  width: 100%;
}
.corporate_text h3
{
	font-size:16px;
	color:#fff;
	font-family: 'swis721_btbold';
	margin:0;
	line-height:22px;
}
.corporate_text p
{
	font-size:12px;
	color:#fff;
	font-family: 'swis721_lt_btlight';
	margin:0;
	line-height:16px;
}
.corporate_one.corporate_two {
  padding: 0 10px !important;
}
.corporate_text a {
  font-size: 14px;
  color: #fff;
}
.corporate_text a:hover
{
	color:#fff;
	text-decoration:none;
}
.footer_outer {
  float: left;
  width: 100%;
  position: relative;
}
.footer_inner
{
	padding:19px 0 !important;
}
.footer_left p
{
	font-size:13px;
	color:#818181;
	font-family: 'swis721_lt_btlight';
	margin:5px 0 0;
}
.footer_right {
  text-align: right;
  float:right;
}
.footer_right > a {
  font-size: 15px;
  padding:6px 0px;
  background:#3b589e;
  color:#fff;
  text-align:center;
  width:27px;
  float:left;
  margin:0 5px 0 0;
}
.footer_right > a:hover
{
	color:#fff;
}
.footer_left {
  float: left;
}
.linkedin
{
	background:#007bb6 !important;
}
.click_to {
  bottom: 65px;
  position: absolute;
  right: 20px;
}

.right_header.mobile
{
	display:none;
}

/*ABOUT US PAGE START*/
.banner_inner-page
{
	float:left;
	width:100%;
}
.inner-page-background-img
{
	position:relative;
}
.inner-page-background-img img
{
	width:100%;
}
 .banner_text-about {
  left: 50%;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.banner_text-about h2 
{
  color: #ffffff;
  font-family: "swis721_btbold";
  font-size: 60px;
  letter-spacing: -3px;
  line-height: 88px;
  margin: 0;
  text-transform: uppercase;
}
.about-us-capabilities .capabilities_one_inner:hover
 {
  border:1px solid #e5e5e5;
  box-shadow:0 0 16px #aeaeae;
}
.about-yem-technology-inner {
  padding-top: 80px !important;
}
.about-yem-technology-left-img
{
	padding-right:0px !important;
}
.about-yem-technology-left-img img
{
	border:6px solid #fff;
	box-shadow:0 0 16px #aeaeae;
	max-width:100%;
}
.about-yem-technology-rigth-content {
  padding-left: 40px !important;
}
.about-yem-technology-rigth-content h3 {
  color: #272a57;
  font-family: 'swis721_btbold';
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 20px;
  padding: 0 !important;
}
.about-yem-technology-rigth-content p {
  color: #818181;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
}
/* ABOUT US PAGE END */


/*CAPABILTIY PAGE START*/

.capabilities-out  .about-yem-technology-rigth-content 
{
  padding-left: 0px !important;
}
.capabilities-out .about-yem-technology-rigth-content ul {
  list-style: none;
  margin:0;
  padding: 0;
}
.capabilities-out .about-yem-technology-rigth-content li {
  background:url(../images/write-red-bg-img.png) no-repeat left 10px;
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  padding: 10px 0 0 33px;
  position: relative;
  width: 100%;
}
.space2 .capabilities_inner {
  padding: 20px 0 0 !important;
}
/*CAPABILTIY PAGE END */

/*OUR COMMITMET PAGE START */
.capabilities-out .about-yem-technology-rigth-content p {
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.out-commitment-ethics-out {
  padding: 45px 0 0 !important;
  text-align: left;
}
.out-commitment-ethics-out h2 {
  color: #505050;
  font-family: "swis721_btbold";
  font-size: 32px;
  margin: 0;
  padding: 0 0 10px;
  position: relative;
  text-transform: capitalize;
  line-height:30px;
}
.out-commitment-ethics-out h2::before {
  background: #d50133;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width:28px;
}
.out-commitment-ethics-out p
{
   color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}

/*OUR COMMITMET PAGE END */


/*CONTACT US PAGE START */

.contact-us-form-outer {
  margin-top: 0;
}
.contact-us-inner-out
{
	text-align:left;
}
.contact-us-inner-out h3 {
  color: #272a57;
  font-family: "swis721_btbold";
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding: 0 !important;
}
.contact-us-inner-out p
{
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.contact-us-inner-out p a
{
	color:#d50133;
	text-decoration:underline;
}
.contact-us-form-iner-fields
{
	padding-right:15px !important;
}
.contact-us-form-filed-out
{
	margin-bottom:10px;
}
.contact-us-form-filed-out input {
  background:none;
  border: 6px solid #f0f0f0;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 16px;
  font-weight: 400;
  margin-right:0px;
  padding: 0px 15px !important;
  width: 100%;
}
.contact-us-form-filed-out textarea {
  background:none;
  border: 6px solid #f0f0f0;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 16px;
  font-weight: 400;
  margin-right: 0;
  max-width: 100%;
  min-height: 180px;
  padding: 16px 15px !important;
  resize: none;
  width: 100%;
}
.contact-us-form-filed-out input:last-child
{
	margin:0px;
}
.contact-submit-botton{
  border: 2px solid #0c0f41;
  background:#0c0f41;
  color: #fff;
  float: left;
  font-family: "swis721_btbold";
  font-size: 14px;
  line-height: 15px;
  margin-top:40px;
  padding: 12px 38px;
  text-transform: uppercase;
  transition: all 1s ease 0s;
  height:auto !important;
}
.contact-submit-botton:hover
{
  border: 2px solid #0c0f41;
  background:#fff;
  color:#0c0f41;
  transition: all 1s ease 0s;
}
.contact-us-form-maps-out
{
	padding-left:15px !important;
}
.contact-first-map
{
	position:relative;
	margin-bottom:20px;
}
.contact-first-map:last-child
{
	margin-bottom:0px;
}
.contact-first-map iframe
{
	position:relative;
	float:left;
	width:100%;
	height:230px;
}
.map_bar iframe
{
	pointer-events:none;
}
.map-address-upper {
  background: #ffffff;
  height: auto;
  padding: 20px !important;
  position: absolute;
  right: 43px;
  top: 26%;
  width: 218px;
  z-index: 99;
  box-shadow: 0 0 16px #aeaeae;
}
.map-address-upper h3::before {
  background: #d50133;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 32px;
}
.map-address-upper h3 {
  color: #505050;
  font-family: "swis721_btbold";
  font-size: 15px;
  margin: 0;
  padding: 0 0 5px !important;
  position: relative;
  text-transform: uppercase;
}

.map-address-upper p {
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin: 8px 0 0;
  padding: 0;
  width: 100%;
}

.rigtht-arow-img {
  position: absolute;
  left: -15px;
  top: 30px;
}
.map-address-upper.site-office2 {
  width: 269px;
  top: 20%;
}

/*CONTACT US PAGE END */


/* VACANCIES PAGE START*/
.vacancies-out-internal-sourse
{
	text-align:left;
}
.vacancies-out-internal-sourse h3 {
  color: #272a57;
  font-family: "swis721_btbold";
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding: 0 !important;
}
.vacancies-out-internal-sourse  p {
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 29px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}
.vacancies-out-internal-sourse h5 {
  float: left;
  margin: 25px 0 20px;
}
.vacancies-out-internal-sourse h5 span{
  color: #818181;
  font-family: "swis721_btbold";
  font-size: 15px;
  line-height: 24px;
  margin: 0px 0 0 0;
  padding: 0 !important;
  text-transform: uppercase;
  float: left;
}
.vacancies-out-internal-sourse a {
  background: #303030 none repeat scroll 0 0;
  color: #ffffff;
  display: inline-block;
  font-family: "swis721_btbold";
  font-size: 11px;
  line-height: 15px;
  margin: 0 0 15px 8px;
  padding: 12px 20px !important;
  text-transform: uppercase;
}
.vacancies-out-internal-sourse a:hover{
	background:#272a57;
	color:#fff;
	text-decoration:none;
}
.vacancies-table-out
{
	margin-top:40px;
}
.any-categories-search-out {
  margin-bottom: 20px;
}
.keywords-outer{
	float:left;
	width:27%;
	border:1px solid #e5e5e5;
	padding:14px 10px !important;
	font-family: "swis721_lt_btlight";
	font-size: 16px;
	text-transform:capabilities;
	color:#aaaaaa;
}
.keywords-outer input{
	background:none;
	width:100%;
	border:0px;
	color:#aaaaaa;
	font-family: "swis721_lt_btlight";
	font-size: 16px;
}
.all-regions-outer {
  border: 1px solid #e5e5e5;
  color: #aaaaaa;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 16px;
  width: 27%;
  margin: 0 0 0 20px;
}
.all-regions-outer select{
	float:left;
	background:url("../images/bottom-arrow-img.png") no-repeat scroll 97% 22px;
	width:100%;
	padding:15px 10px !important;
	font-family: "swis721_lt_btlight";
	font-size: 16px;
	text-transform:capabilities;
	color:#aaaaaa;
	border:0px;
	-webkit-appearance: none;
   -moz-appearance:none;
   appearance:none;
}
.all-regions-outer select option{
	padding:0px 10px !important;
}
.search-button4{
	float:left;
	width:20%
}
.search-button4 {
  background: #272a57 ;
  color: #ffffff;
  float: left;
  font-family: "swis721_btbold";
  font-size: 14px;
  margin: 0 0 0 20px;
  padding: 17px 38px !important;
  text-transform: uppercase;
  width: auto;
  cursor:pointer;
    transition: all 1s ease 0s;
}
.search-button4:hover{
	transition: all 1s ease 0s;
	background: #303030 ;
	color: #fff;
}
.search2 {
  color: #ffffff !important;
  font-size: 15px !important;
  margin: 0 8px 0 1px;
}
.job-conditon-cheked{
	background:#d50133;
	padding:25px !important;
}
.Casual-out {
  float: left;
  text-align: left;
  width: 14%;
}
.Casual-out p{
	float:left;
	color:#fff;
	font-size:18px;
	text-transform:capitalize;
	color:#fff;
	font-family: "swis721_btbold";
}
.Casual-out .box_check_txt {
  float: left;
  margin: 0 6px 0 0;
  width: auto;
}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span.orange02 {
  background: url(../images/white-bg-uncheked.png) no-repeat left top;
  cursor: pointer;
  display: inline-block;
  height: 21px;
  margin: 1px 4px 0 0;
  vertical-align: middle;
  width: 22px;
  box-shadow: 0 0 9px #b3b3b3;
}
input[type="checkbox"]:checked + label span.orange02{
    background:url(../images/white-bg-cheked.png) left top no-repeat;
}
.art-direc-out{
	width: 100%;
	display: table;
	padding:20px !important;
}
.causel-shopfy-img {
  background: #ffffff;
  border: 1px solid #ebebeb;
  display: table-cell;
  float: none;
  height: 60px;
  margin: 0 0 0 26px;
  text-align: center;
  vertical-align: middle;
  width: 60px;
}
.info_td {
  float: none;
  display: table-cell;
  height: 100px;
  vertical-align: middle;
  padding: 10px;
}
.table-outer table tr:nth-child(2n) {
  background: #f2f2f2;
}
.info_td_1 {
  width: 17%;
  padding-left: 36px;
}
.info_td_2 {
  width: 29%;
}
.info_td_3 {
  width: 23%;
}
.info_td_4 {
  width: 18%;
}
.info_td_5 {
  width: 23%;
  padding:0;
}
.info_td h4 {
	color:#414141;
	font-size:18px;
	line-height:22px;
	font-family: "swis721_btbold";
}
.info_td p {
	color:#696969;
	font-size:18px;
	line-height:22px;
    font-family: 'swis721_btroman';
}
.shaped_img {
	float:right;
	width:135px;
	height:35px;
	color:#fff;
	font-size:14px;
	line-height:22px;
	padding: 7px 0 7px 12px;
    text-align: center;
	font-family: "swis721_btbold";
	background: url(../images/shaped_img.png) left top no-repeat;
}
.shaped_img2 {
	background: url(../images/shaped_img2.png) left top no-repeat;	
}
.otr_timing {
	float:left;
	width:100%;
}
.clock_otr {
	float:left;
	width:auto;
	margin:4px 5px 0 0;
}
.clock_otr .fa {
	color:#696969;
}
.time_txt {
	float:left;
	width:auto;
	color:#696969;
	font-size:12px;
	line-height:22px;
    font-family: 'swis721_btroman';
}
  
/*VACANCIES PAGE END */


/*PROJECTS PAGE START*/
.project-image-part {
  margin-bottom: 30px;
  padding: 0 15px !important;
}
.project-img {
  overflow: hidden;
  position: relative;
}
.project-img img{
	max-width:100%;
	position:relative;
}
.project-title-overlay {
	background: rgba(39,42,87, 0.90);
	bottom: -100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	visibility: hidden;
	width: 100%;
}
.project-img:hover .project-title-overlay {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}
.plus-icon-img {
  float: left;
  padding: 70px 0 !important;
  text-align: center;
  width: 100%;
}
.plus-icon-img > img {
  display: inline-block;
  float: none;
  max-width: 100%;
}
.project-titel-view-more-out {
  background: #d50133;
  float: left;
  padding: 15px !important;  
  width: 100%;
}
.project-titel-view-more-out p {
  color: #fff;
  float: left;
  font-family: "swis721_btroman";
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  position: relative;
  width: 72%;
}
.view-more-details
{
	float:right;
	width:auto;
	text-decoration:none;
	font-family: 'swis721_btroman';
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
.view-more-details:hover
{
	color:#272a57;
	text-decoration:underline;
}
.view-more-details:hover .angle-right3
{
	color: #272a57 !important;
}
.angle-right3
{
	font-family: 'swis721_btroman';
	color: #fff !important;
	font-size: 16px !important;
	margin:0 0 0 5px;
}
.margin-none2 .corporate_inner {
  margin: 0px 0 0;
}
/*PROJECTS PAGE END*/

.about-yem-technology-rigth-content h4 {
  color: #272a57;
  font-family: 'swis721_btbold';
  font-size: 18px;
  line-height: 24px;
  margin: 10px 0 0;
}
.capabilties_out {
  padding: 30px 60px 0px 0 !important;
}
.capabilties_out:nth-child(3)
{
	min-height:380px;
}
.capabilties_out:nth-child(4)
{
	min-height:380px;
}
.capabilties_out h5{
  color: #272a57;
  font-family: 'swis721_btbold';
  font-size: 18px;
  line-height: 24px;
  margin:0 0 10px;
}

.corporate_one {
  text-align: center;
}
/*latest_news_css*/

.latest_news_inner
{
	background:#ffffff !important;
	padding:30px 30px 13px !important;
	margin:50px 0 0;
}
.latest_news_inner h2
{
	font-size:36px;
	color:#272a57;
	font-family: 'swis721_btbold';
	margin:0 0 20px;
	line-height:51px;
	text-transform:uppercase;
}
.latest_news_inner01
{
	border: 1px solid #e3e3e3;
	padding:20px !important;
	background:#fff;
	margin-bottom: 10px;
}
.latest_news_img
{
	float:left;
	width:230px;
	border: 1px solid #e3e3e3;
	text-align:center;
	background:#fff;
	padding:14px;
	margin-right:30px;
}
.latest_news_text {
  float: left;
  width: 74%;
}

.latest_news_text h4
{
	font-size:20px;
	color:#272a57;
	font-family: 'swis721_btbold';
	margin:0 0 10px;
	line-height:25px;
}
.latest_news_text p
{
	font-size:15px;
	color:#909090;
	font-family: 'swis721_lt_btlight';
	margin:0 ;
	line-height:20px;
}
.latest_news_text p a
{
	color:#272a57;
	font-family: 'swis721_btbold';
}
.latest_news_name
{
	float:right;
	width:auto;
	margin-top:20px;
}
.latest_news_name span
{
	font-size:15px;
	color:#909090;
	font-family: 'swis721_lt_btlight';
	margin-right:10px;
}
.latest_news_name samp
{
	font-size:15px;
	color:#272a57;
	font-family: 'swis721_lt_btlight';
	margin-right:10px;
}

.structural_outer .banner_text-about {
  left: 50%;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.structural_outer .banner_text-about h2 {
  color: #fff;
  font-family: "swis721_btbold";
  font-size: 45px;
  letter-spacing: 0px;
  line-height: 58px;
  margin: 0;
  padding:0 20px;
  text-transform: uppercase;
}
.structural_inn {
  padding-top: 30px !important;
}
.structural_text_left {
  float: left;
  width: 100%;
}
.structural_text_left p
{
  color: #818181;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}
.structural_text_right {
  float: right;
  width: auto;
  padding-bottom: 20px;
}
.structural_text_right strong
{
  color: #272a57;
 font-family: "swis721_btbold";
  font-size: 20px;
  font-weight: 400;
  line-height: 29px;
}
.mechanical_outer ul{
	margin:0;
	padding:0;
	list-style:none;
}
.mechanical_outer li {
  background: url(../images/write-red-bg-img.png) no-repeat  left 7px;
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 5px 0 0;
  padding: 5px 0 0 33px;
  position: relative;
  width: 100%;
}

/*latest_news_css-end*/

#owl-demo03 .owl-buttons {
  display: none;
}
#owl-demo03.owl-theme .owl-controls .owl-page {
  display: inline-block;
}
#owl-demo03.owl-theme .owl-controls .owl-page span {
  background: #272a57;
}
#owl-demo02.owl-theme .owl-controls .owl-prev {
  background:url(../images/slide-left.png) no-repeat left top;
  background-size: 10px;
  height: 25px;
  left: -20px;
  padding: 3px 10px;
  position: absolute;
  top: 201px;
  width: 25px;
}
#owl-demo02.owl-theme .owl-controls .owl-next {
  background:url(../images/slide-right.png) no-repeat right top;
  background-size: 10px;
  height: 25px;
  right: -20px;
  padding: 3px 10px;
  position: absolute;
  top: 201px;
  width: 25px;
}
.structural_text_right span {
  padding-right: 10px;
}

.footer_right > a:hover {
  opacity: 0.8;
}

.corporate_one span .fa.fa-home {
  font-size: 24px;
}
.corporate_one span .fa.fa-map-marker {
  font-size: 24px;
}

.contact-us-form-outer .wpcf7-form-control-wrap.your-name {
  float: left;
  margin-right: 10px;
  width: 49%;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-email {
  float: left;
  width: 49%;
}
.owl-prev.icon-chevron-left::before{
	display:none;
}
.owl-next.icon-chevron-right::before{
	display:none;
}

textarea {
  resize: none;
}

#fixedparallax_signup
{
	display:none;
}
.job-manager-application-wrapper  textarea {
  height: 200px;
}

.apply_with_resume input {
  background: #4dc664;
  border: medium none;
  color: #ffffff;
  font-weight: 700;
  height: 40px !important;
  padding: 0 25px;
  text-transform: uppercase;
  width: auto;
}
form#submit-resume-form {
    /*border: 1px #ccc solid;*/
    padding: 25px;
    border-radius: 5px;
    margin: 0 auto;
}
.navigation_outer .menu-candidate-menu-container {
    float: right;
    width: auto;
    margin-bottom: 10px;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a {
	float: right;
	width: auto;
	background: #272a57 !important;
	color: #fff !important;
	padding: 7px 10px !important;
	line-height: 20px;
	text-transform: uppercase;
	margin-top:0px;
	margin-left: 10px;
}
.navbar .nav {
  margin: 0 0px 0 0;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a:hover
{
	background:#272a57;
	color: #fff !important;
}

.page-id-2119 #post-2119 {
  background: #f8f8f8;
  margin: 60px 0 0 0px;
  padding: 20px;
  width: 100%;
}
#resume-manager-candidate-dashboard p {
	font-size: 20px;
	text-align: center;
	font-weight: 600;
	margin: 0 0 10px;
	font-family: Lato; 
}
.resume-manager-resumes {
	width: 100%;
	border: 1px solid #e4e4e4;
}
.resume-manager-resumes th {
	font-size: 16px;
	color: #272a57;
	background: #fff;
	text-align: center;
	padding: 10px 10px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	font-family: Lato;
}
.resume-manager-resumes th:last-child
{
	border-right: none;
}
#resume-manager-candidate-dashboard table td {
	vertical-align: top;
	padding: 10px 15px 10px;
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	font-size: 15px;
	color: #333;
	background: #fff;
	text-align:center;
	font-family: Lato;
}

#resume-manager-candidate-dashboard table tfoot td a
{
	background: #272a57 !important;
	color: #fff !important;
	padding: 7px 10px !important;
	line-height: 20px;
	text-transform: uppercase;
	float:left;
	font-family: Lato;
}
#resume-manager-candidate-dashboard table tfoot td a:hover
{
	text-decoration:none;
}
#resume-manager-candidate-dashboard table td a {
	color: #333;
}

#post-2318
{
	width: 500px;
	margin: 60px auto 0px;
	background: #f8f8f8;
	padding: 20px;
}
#theme-my-login {
	width: 100% !important;
	max-width: 100%;
}
#post-2318 label {
	font-size: 15px;
	color: #333;
	font-weight: 500;
	font-family: Lato;
}
#post-2318 p {
	margin: 0 0 0px;
}

#post-2318 input {
	padding: 0px 20px;
	font-size: 15px;
	height: 40px;
	border-radius: 0;
	background: #fff;
	font-family: Lato;
}

#post-2318 #wp-submit
{
	background: #272a57 !important;
	color: #fff !important;
	padding:9px 10px !important;
	line-height: 16px;
	text-transform: uppercase;
	margin-top:0px;
	border:none;
	height:auto !important;
	font-family: Lato;
}

#post-2321{
	width: 500px;
	margin: 60px auto 0px;
	background: #f8f8f8;
	padding: 20px;
}
#post-2321 input {
	padding: 0px 20px;
	font-size: 15px;
	height: 40px;
	border-radius: 0;
	background: #fff;
	font-family: Lato;
}


#post-2321 #wp-submit
{
	background: #272a57 !important;
	color: #fff !important;
	padding:9px 10px !important;
	line-height: 16px;
	text-transform: uppercase;
	margin-top:0px;
	border:none;
	height:auto !important;
}

.page-template .without-title-wrap .resumeWidth {
  margin: 0;
}
.page-template .resumeWidth #content {
  width: 100%;
  margin: 0;
}

.page-id-2333 .resumeWidth {
  margin: 0;
  background: #f8f8f8 ;
  border: 1px solid #dfdfdf;
}

.contact-us-form-iner-fields .wpcf7 .wpcf7-form {
  margin: 40px 0 0 !important;
  float: left;
  width: 100%;
}
.phone-number {
  color: #272a57;
  float: left;
  text-align: left;
  width: 100%;
}
.phone-number .fa.fa-phone {
  font-size: 20px;
  padding: 0 7px 0 0;
  vertical-align: middle;
}
.phone-number a {
  color: #272a57 !important;
  text-decoration:none !important;
  font-weight:700;
}	
.phone-number > span {
  padding: 0 !important;
}
.contact-us-form-maps-out > h2 {
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.phone-number .fa.fa-phone {
  background: #0c0f41;
  border-radius: 50%;
   -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  font-size: 17px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 40px;
  color: #fff;
  margin: 0 10px 0 0;
}
.currently_text_outer {
  margin: auto;
  width: 70%;
}
.currently_text_outer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.currently_text_outer li {
  background: url(../images/write-red-bg-img.png) no-repeat left 10px;
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  padding: 10px 0 0 33px;
  position: relative;
  width: 50%;
}
.currently_text_outer p {
  color: #818181;
  float: left;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  margin: 18px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
}

.page-id-2146 .vacancies-out-internal-sourse h3 {
  color: #272a57;
  float: left;
  font-family: "swis721_btbold";
  font-size: 18px;
  line-height: 24px;
  margin: 0;
  padding: 0 !important;
  width: 70%;
}
.page-id-2146 .vacancies-out-internal-sourse p {
  color: #818181;
  float: right;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 29px;
  margin: 0;
  padding: 0;
  position: relative;
  width: auto;
}


.info
{
	display:none;
}
.overlay
{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:rgba(0, 0, 0, 0.5);
	display:none;
	z-index:9;
}
.close
{
cursor: pointer;
position: absolute;
right: 10px;
top: 10px;
}

	.popup_outer {
	  background-color: #fff;
	  border-radius: 4px;
	  float: left;
	  left: 50%;
	  padding: 27px 10px 15px;
	  position: fixed;
	  top: 50%;
	  width: 70%;
	  z-index: 9;
	  transform: translate(-50%, -50%);
	  -webkit-transform: translate(-50%, -50%);
	  -moz-transform: translate(-50%, -50%);
	}
	
	
.testclimg {
  float: left;
  width: 290px;
  margin: 0 20px 20px 0;
}

.testcl > h3 {
  font-family: "swis721_btbold";
  font-size: 25px;
  line-height:30px;
  margin:0 0 10px;
  color: #515151;
}	

.popContent {
  float: left;
  width: 66%;
}

.popContent > span {
  float: left;
  font-size: 17px;
  margin-bottom: 10px;
  text-align: left;
  width: 100%;
  font-family: "swis721_btbold";
  font-weight:400;
  color:#272a57;
}

.popContent > p {
  color: #818181;
  font-family: "swis721_lt_btlight";
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}

.popup_outer .fa.fa-window-close {
  font-size: 22px;
}
.popup_outer samp {
  float: right;
  margin: -1px 0 0;
  opacity: 1;
}
.header_logo .logo_h.logo_h__img {
    margin-top: 8px;
    display: inline-block;
}
.menu-home-header-menu-container
{
	float:right;
	margin-top:8px;
}
.banner_outer
{
	background:#522c15;
}
.owl-theme .owl-controls 
{
    position: absolute;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer {
    margin: 2px 0 5px 0 !important;
}
.owl-carousel {
    margin-bottom: 5px !important;
}
.capabilities_inner02 .owl-controls
{
	margin-top:30px !important;
}